<template>
    <div>
        <page-title :heading=heading :icon=icon></page-title>
    </div>
</template>

<script>
    import PageTitle from "../../components/titles/PageTitle.vue";

    export default {
        metaInfo() {
            let vm = this;
            return {
                title: Constants.site.title,
                titleTemplate: '%s | ' + vm.$router.currentRoute.name
            }
        },
        components: {
            PageTitle,
        },
        data() {
            return {
                heading: 'Analytics Dashboard',
                icon: 'fa fa-home',
            }
        },
        methods: {
            
        },
        created() {
            let vm = this;
        }
    }
</script>
